* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    font-family: "Segoe UI";
}

main {
    max-width: 600px;
    margin: auto;
    padding-top: 4rem;
}

a {
    text-decoration: none;
    color: inherit;
} a:hover {
    text-decoration: underline;
    color: #55d;
}

li {
    list-style: none;
} li > ul > li {
    padding-left: 1rem;
}